BODY {
    background-color: 112244;
    /*background-color: 884466;*/
}
A:link, A:visited, A:active
			{
	text-decoration: underline;
	color :deepskyblue
}

 
.bullet {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : FFFFCD;
	font-weight : 300; 
	padding-right : 4px;
	padding-left : 4px;
	border : thick solid;
	border-color : Silver Gray Gray Silver;
}

 .normal_text {
	color : White;
}
.title1 {
	font-size : 16pt;
    font-style : oblique;
	color :bisque;
}
.title2 {
    font-size : 12pt;
	font-style :normal;
	color :white
}
.tick-table {
    width: 100%;
    height: 60%;
}

.tick-font {
    font-size : 10pt;
    font-style : italic;
    color : azure;
}

.top-space {
    margin-top: 1cm;
    margin-bottom: 1cm
}

.bottom-space {
	margin-top: 3cm;
	margin-bottom: 2cm;
}
